/* I want to clone the Stardance UI, because they look good */
body {
    font-family: "Cairo", Arial, Helvetica, sans-serif; 
    color: white;
    background-color: #0b0920;
    padding: 8px;
}

::placeholder {
    color: rgb(175, 175, 175);
    opacity: 1;
}

h2 {
    font-size: large;
    margin: 0px;
}

input {
    padding: 0px, 16px;
    width: 20rem;
    height: 2rem;
    font-family: "Cairo", Arial, Helvetica, sans-serif;
    color: white;
    border-radius: 10px;
    background-color: #343651;
    border: 2px solid #818292;
}

select {
    background-color: #f4ebb9;
    color: black;
    font-family: "Cairo", Arial, Helvetica, sans-serif;
    border-radius: 50px;
    font-weight: bold;
    padding: 2px 2.5rem;
    margin: 8px 0px;
}

button {
    border-radius: 50px;
    color: black;
    cursor: pointer;
    font-family: "Cairo", Arial, Helvetica, sans-serif;
    background-color: #f4ebb9;
    font-weight: bold;
    padding: 2px 2.5em;
    margin: 8px;
    margin-left: 0px;
}

.shorter {
    width: 18rem;
}

.short_form {
    width: 4rem;
}

.inline_text {
    display: inline;
}

#optional {
    display: none;
    padding-left: 2%;
    padding-right: 2%;
}

#optional_toggle {
    cursor: pointer;
    text-decoration: underline;
}

#popup {
    display: inline;
    border-radius: 5px;
    background-color: #120f2e;
    padding: 1rem;

    position: absolute;
    top: 320px;
    left: 10px;
}
